package com.ssm.manage.service;

import com.github.pagehelper.PageInfo;
import com.ssm.core.service.BaseService;
import com.ssm.manage.entity.SysBusinessParameters;
import com.ssm.manage.query.BusinessParaRequest;


public interface SsmSysBusinessParaService extends BaseService<SysBusinessParameters> {
    PageInfo<SysBusinessParameters> selectPage(BusinessParaRequest businessParaRequest);
    int addGlobalPara(BusinessParaRequest businessParaRequest);
    int deleteGlobalPara(BusinessParaRequest businessParaRequest);
    int updateGlobalPara(BusinessParaRequest businessParaRequest);
}
